<xml version="1.0" encoding="utf-16">
<vps>
	<vendorProductSets>
		<vendorProductSet vendorID="65" vendor="Printec" copyright="copyright 1998 - 2005, Printec Co., Ltd." version="1" schemaVersion="1">
			<product productID="5110" units="mm" layoutGroup="businessCard">
				<prodName nameGroup="businessCard">
				
				</prodName>
				<desc descGroup="businessCard_EastAsia"/>
				<masterPanel masterID="84" height="50" width="90"/>
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15.5" posY="23"/>
				</sheet>
			</product>
			
			<product productID="5330" units="mm" layoutGroup="businessCard">
				<prodName nameGroup="businessCard">
					
				</prodName>
				<desc descGroup="businessCard_EastAsia"/>
				<masterPanel masterID="88" height="54" width="90"/>
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15.5" posY="13.5"/>
				</sheet>
			</product>			
			<product productID="7350" units="mm" layoutGroup="photoPaper">
				<prodName nameGroup="custom">
					<locName locale="all">photoPaper J7350</locName>
				</prodName>
				<desc descGroup="photoPaper"/>
				<masterPanel masterID="93" height="130" width="90"/>
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="2" horizGap="6" vertGap="6" posX="12" posY="15.5"/>
				</sheet>
			</product>
			<product productID="7360" units="mm" layoutGroup="photoPaper">
				<prodName nameGroup="custom">
					<locName locale="all">photoPaper J7360</locName>
				</prodName>
				<desc descGroup="photoPaper"/>
				<masterPanel masterID="94" height="130" width="180"/>
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="6" posX="15" posY="15.5"/>
				</sheet>
			</product>
			<product productID="5142" units="mm" layoutGroup="businessCard">
				<prodName nameGroup="custom">
					<locName locale="all">letterbusinessCard L5142 L5400</locName>
				</prodName>
				<desc descGroup="businessCard"/>
				<masterPanel masterID="95" height="49.9" width="89.9"/>
				<sheet height="279.4" width="215.9" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18" posY="15"/>
				</sheet>
			</product>
		</vendorProductSet>
	</vendorProductSets>
</vps>
</xml>